--gamelists 
gamelist1|mudemo/mudemo|
gamelist2|muscapinoarcade2/muscapinoarcade2|
gamelist3|musegapark/musegapark|
--gamelist details all above have to be listed here
mudemo|/Online multi-user demo/mudemo////////multiuser/console//////////////////////////|
muscapinoarcade2|/Scapinos arcade/muscapinoarcade2////////multiuser/console//////////////////////////|
musegapark|/Spanners Sega Park/musegapark////////multiuser/console//////////////////////////|
arcades|mudemo/mudemo|
arcademuscapinoarcade2|muscapinoarcade2|
arcademusegapark|musegapark|
